 .u-section-1 {
  background-image: url("images/2-EWB-jumping-bride-and-groom.png");
  background-position: 50% 58.24%;
}

.u-section-1 .u-sheet-1 {
  min-height: 669px;
}

.u-section-1 .u-group-1 {
  min-height: 551px;
  margin-top: 48px;
  margin-bottom: 60px;
  height: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 475px;
  height: 113px;
  margin: 23px auto 0;
}

.u-section-1 .u-text-1 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px 4px 0;
}

.u-section-1 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  font-size: 0.75rem;
  line-height: 2.2;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 23px;
    margin-bottom: 30px;
    height: auto;
  }

  .u-section-1 .u-image-1 {
    width: 416px;
    height: 99px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 516px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    width: 351px;
    height: 83px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 471px;
  }

  .u-section-1 .u-group-1 {
    min-height: 416px;
    margin-bottom: 55px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    width: 308px;
    height: 73px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 11px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 12px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 43.14% 58.24%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-1 .u-group-1 {
    min-height: 363px;
    margin-bottom: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 28px;
  }

  .u-section-1 .u-image-1 {
    width: 245px;
    height: 58px;
    margin-top: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.75rem;
    margin-top: 8px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 11px;
  }
} .u-section-2 {
  background-image: url("images/Events-Without-Borders-exciting-virtual-concert.png");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 755px;
}

.u-section-2 .u-group-1 {
  width: 800px;
  min-height: 232px;
  height: auto;
  margin: 25px auto 60px 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  line-height: 1.2;
  margin: 0;
}

.u-section-2 .u-text-2 {
  line-height: 26px;
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 51.41%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 614px;
  }

  .u-section-2 .u-group-1 {
    width: 716px;
    min-height: 234px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    background-position: 20.83% 51.41%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-2 .u-group-1 {
    min-height: 348px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    line-height: 1.4;
    width: auto;
    margin-right: 135px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    background-position: 15.96% 51.41%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-2 .u-group-1 {
    min-height: 303px;
    margin-top: 9px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    line-height: 1.2;
    margin-top: 9px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    background-position: 0% 51.41%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 23px;
    margin-right: 23px;
  }
} .u-section-3 {
  min-height: 548px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 548px;
  background-image: url("images/Events-WIthout-Borders-corporate-events1.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  line-height: 1.2;
  font-weight: 400;
  margin: 30px 24px 0;
}

.u-section-3 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.75rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 390px auto 0;
  padding: 6px 19px 8px;
}

.u-section-3 .u-image-2 {
  min-height: 548px;
  background-image: url("images/Events-Without-Borders-entertainment-rock-concert-performer.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 1.2;
  letter-spacing: 0px;
  width: 243px;
  margin: 30px auto 0;
}

.u-section-3 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.75rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 389px auto 0;
  padding: 6px 19px 8px;
}

.u-section-3 .u-image-3 {
  min-height: 548px;
  background-image: url("images/Events-Without-Borders-wedding-couple-kissing-under-veil.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  line-height: 1.2;
  font-size: 1.5rem;
  width: 176px;
  margin: 30px auto 0;
}

.u-section-3 .u-btn-3 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.75rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 390px auto 0;
  padding: 6px 19px 8px;
}

.u-section-3 .u-image-4 {
  min-height: 548px;
  background-image: url("images/Events-Without-Borders-streamed-yoga-class-group.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 0 30px;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  line-height: 1.2;
  font-size: 1.5rem;
  width: 199px;
  margin: 30px auto 0;
}

.u-section-3 .u-btn-4 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.75rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 396px auto 0;
  padding: 6px 19px 8px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 416px;
  }

  .u-section-3 .u-image-1 {
    min-height: 452px;
  }

  .u-section-3 .u-text-1 {
    width: 228px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    min-height: 452px;
  }

  .u-section-3 .u-text-2 {
    width: 235px;
  }

  .u-section-3 .u-image-3 {
    min-height: 452px;
  }

  .u-section-3 .u-image-4 {
    min-height: 452px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 29px;
    margin-right: 29px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 588px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 436px;
  }

  .u-section-3 .u-image-2 {
    min-height: 588px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 0;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 436px;
  }

  .u-section-3 .u-image-3 {
    min-height: 588px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 0;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 436px;
  }

  .u-section-3 .u-image-4 {
    min-height: 588px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 436px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 2868px;
  }

  .u-section-3 .u-image-1 {
    min-height: 882px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: 100px;
  }

  .u-section-3 .u-image-2 {
    min-height: 882px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    width: 80px;
  }

  .u-section-3 .u-image-3 {
    min-height: 882px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    width: 80px;
  }

  .u-section-3 .u-image-4 {
    min-height: 882px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-4 {
    width: 80px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1806px;
  }

  .u-section-3 .u-image-1 {
    min-height: 588px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-3 .u-image-2 {
    min-height: 588px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-2 {
    width: 214px;
  }

  .u-section-3 .u-image-3 {
    min-height: 588px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-3 {
    width: 195px;
  }

  .u-section-3 .u-image-4 {
    min-height: 588px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-4 {
    width: 222px;
  }
} .u-section-4 {
  min-height: 547px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-4 .u-image-1 {
  min-height: 547px;
  background-image: url("images/Events-Without-Borders-educational-workshop2.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-4 .u-text-1 {
  margin-top: 30px;
  margin-bottom: 0;
  font-size: 1.5rem;
  line-height: 1.2;
  font-weight: 400;
}

.u-section-4 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.75rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 381px auto 0;
  padding: 6px 19px 8px;
}

.u-section-4 .u-image-2 {
  min-height: 547px;
  background-image: url("images/EventsWithoutBordersinteractiveclassroompresentation.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 0 3px;
}

.u-section-4 .u-text-2 {
  margin-top: 30px;
  margin-bottom: 0;
  font-size: 1.5rem;
  line-height: 1.2;
  letter-spacing: 0px;
  font-weight: 400;
}

.u-section-4 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.75rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 381px auto 0;
  padding: 6px 19px 8px;
}

.u-section-4 .u-image-3 {
  min-height: 547px;
  background-image: url("images/Educators-Explore-Promotional-Merchandise-Swag-Hoodie-Tshirt-Bag-Cap-Notepad-Pen-Soap1.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-4 .u-text-3 {
  line-height: 1.2;
  font-size: 1.5rem;
  font-weight: 400;
  margin: 30px 0 0;
}

.u-section-4 .u-btn-3 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.75rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 381px auto 0;
  padding: 6px 19px 8px;
}

.u-section-4 .u-image-4 {
  min-height: 547px;
  background-image: url("images/Events-Without-Borders-ececutive-avatar-asset1.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 0 30px;
}

.u-section-4 .u-text-4 {
  font-weight: 400;
  line-height: 1.2;
  font-size: 1.5rem;
  margin: 31px 5px 0;
}

.u-section-4 .u-btn-4 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.75rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 380px auto 0;
  padding: 6px 19px 8px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 451px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: auto;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 588px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 436px;
  }

  .u-section-4 .u-image-2 {
    min-height: 588px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 436px;
  }

  .u-section-4 .u-image-3 {
    min-height: 588px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 436px;
  }

  .u-section-4 .u-image-4 {
    min-height: 588px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-btn-4 {
    margin-top: 436px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 3111px;
  }

  .u-section-4 .u-image-1 {
    min-height: 2188px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 2188px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 2188px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    min-height: 2188px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1959px;
  }

  .u-section-4 .u-image-1 {
    min-height: 0;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-2 {
    min-height: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 437px;
  }

  .u-section-4 .u-image-3 {
    min-height: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-4 .u-image-4 {
    min-height: 0;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 520px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 60px;
}

.u-section-5 .u-image-1 {
  min-height: 400px;
  background-image: url("images/Events-WIthout-Borders-Dine-and-Draw-Painting-Party.png");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  font-size: 2.25rem;
  line-height: 1.2;
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 1.2;
  margin: 32px auto 0 0;
}

.u-section-5 .u-text-3 {
  font-weight: 400;
  margin: 21px 0 0;
}

.u-section-5 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.75rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 31px 0 0;
  padding: 6px 19px 8px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-image-1 {
    min-height: 330px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-5 .u-image-1 {
    min-height: 253px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-5 .u-image-1 {
    min-height: 380px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-5 .u-image-1 {
    min-height: 239px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-right: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 587px;
}

.u-section-6 .u-text-1 {
  width: 841px;
  font-size: 2.25rem;
  line-height: 1.1;
  margin: 25px auto 0;
}

.u-section-6 .u-form-1 {
  height: 483px;
  width: 855px;
  margin: 37px auto 25px;
}

.u-section-6 .u-label-1 {
  font-weight: 700;
}

.u-section-6 .u-label-2 {
  font-weight: 700;
}

.u-section-6 .u-form-group-3 {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 10px !important;
}

.u-section-6 .u-label-3 {
  font-weight: 700;
}

.u-section-6 .u-form-group-4 {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 10px !important;
}

.u-section-6 .u-label-4 {
  font-weight: 700;
}

.u-section-6 .u-form-group-5 {
  margin-top: 0;
  margin-bottom: 10px !important;
}

.u-section-6 .u-label-5 {
  font-weight: 700;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    width: 720px;
  }

  .u-section-6 .u-form-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: 340px;
    line-height: 1;
  }

  .u-section-6 .u-form-1 {
    width: 340px;
  }
}